View Issue Details

IDProjectCategoryView StatusLast Update
0026163PatchesIDEpublic2014-05-20 10:39
ReporterVaclav Valicek Assigned ToMaxim Ganetsky  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version1.2.4 
Summary0026163: IDE Czech translation update
DescriptionCzech translation update for IDE
TagsNo tags attached.
Fixed in Revision45042, 45045
LazTarget-
Widgetset
Attached Files

Activities

Vaclav Valicek

2014-05-14 09:19

reporter  

lazaruside.cs.po (613,378 bytes)

Maxim Ganetsky

2014-05-14 23:54

developer   ~0075003

Last edited: 2014-05-15 00:00

View 3 revisions

Should I commit it now, or will you post another update tomorrow?

Also please don't spam with bug reports (you posted already three today), one report for all updates is enough.

Maxim Ganetsky

2014-05-15 23:06

developer   ~0075016

Applied and merged to fixes, thanks.

Please close this and all other reports if OK.

Vaclav Valicek

2014-05-20 10:39

reporter   ~0075136

Ok.

Issue History

Date Modified Username Field Change
2014-05-14 09:19 Vaclav Valicek New Issue
2014-05-14 09:19 Vaclav Valicek File Added: lazaruside.cs.po
2014-05-14 23:54 Maxim Ganetsky LazTarget => -
2014-05-14 23:54 Maxim Ganetsky Note Added: 0075003
2014-05-14 23:54 Maxim Ganetsky Assigned To => Maxim Ganetsky
2014-05-14 23:54 Maxim Ganetsky Status new => feedback
2014-05-14 23:56 Maxim Ganetsky Note Edited: 0075003 View Revisions
2014-05-15 00:00 Maxim Ganetsky Note Edited: 0075003 View Revisions
2014-05-15 23:04 Maxim Ganetsky Fixed in Revision => 45042, 45045
2014-05-15 23:06 Maxim Ganetsky Note Added: 0075016
2014-05-15 23:06 Maxim Ganetsky Status feedback => resolved
2014-05-15 23:06 Maxim Ganetsky Fixed in Version => 1.2.4
2014-05-15 23:06 Maxim Ganetsky Resolution open => fixed
2014-05-20 10:39 Vaclav Valicek Note Added: 0075136
2014-05-20 10:39 Vaclav Valicek Status resolved => closed